Telegram APIStories
stories.canSendStory
Check whether we can post stories as the specified peer.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Check whether we can post stories as the specified peer.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.canSendStory" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" } } }'{ "result": { "_": "stories.canSendStoryCount", "countRemains": 0 }}activateStealthMode
Activates [stories stealth mode](https://core.telegram.org/api/stories#stealth-mode), see [here »](https://core.telegram.org/api/stories#stealth-mode) for more info. Will return an `RawUpdateStoriesStealthMode`.
createAlbum
Creates a [story album](https://core.telegram.org/api/stories#story-albums).